prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=/usr/local/include/Mesa

Name: osmesa
Description: Mesa Off-screen Rendering library
Requires: 
Version: 9.1.2
Libs: -L${libdir} -lOSMesa
Libs.private: -lm -pthread
Cflags: -I${includedir}
